Bug 1889504 - bpytop-1.0.50 is available
Summary: bpytop-1.0.50 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bpytop
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Artem
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-19 19:32 UTC by Upstream Release Monitoring
Modified: 2020-11-05 01:03 UTC (History)
2 users (show)

Fixed In Version: bpytop-1.0.50-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-05 01:03:29 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-19 19:32:14 UTC
Latest upstream release: 1.0.44
Current version/release in rawhide: 1.0.43-1.fc34
URL: https://pypi.org/project/bpytop/0.0.1

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/126105/

Comment 1 Upstream Release Monitoring 2020-10-19 19:32:20 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2020-10-25 00:32:33 UTC
Latest upstream release: 1.0.45
Current version/release in rawhide: 1.0.44-1.fc34
URL: https://pypi.org/project/bpytop/0.0.1

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/126105/

Comment 3 Upstream Release Monitoring 2020-10-25 20:05:57 UTC
Latest upstream release: 1.0.46
Current version/release in rawhide: 1.0.45-1.fc34
URL: https://pypi.org/project/bpytop/0.0.1

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/126105/

Comment 4 Upstream Release Monitoring 2020-10-27 17:36:27 UTC
Latest upstream release: 1.0.47
Current version/release in rawhide: 1.0.45-1.fc34
URL: https://pypi.org/project/bpytop/0.0.1

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/126105/

Comment 5 Upstream Release Monitoring 2020-10-31 12:06:12 UTC
Latest upstream release: 1.0.48
Current version/release in rawhide: 1.0.47-1.fc34
URL: https://pypi.org/project/bpytop/0.0.1

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/126105/

Comment 6 Upstream Release Monitoring 2020-11-01 01:25:28 UTC
Latest upstream release: 1.0.49
Current version/release in rawhide: 1.0.47-1.fc34
URL: https://pypi.org/project/bpytop/0.0.1

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/126105/

Comment 7 Upstream Release Monitoring 2020-11-03 17:27:49 UTC
Latest upstream release: 1.0.50
Current version/release in rawhide: 1.0.47-1.fc34
URL: https://pypi.org/project/bpytop/0.0.1

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/126105/

Comment 8 Fedora Update System 2020-11-03 18:04:26 UTC
FEDORA-2020-381a66a789 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-381a66a789

Comment 9 Fedora Update System 2020-11-04 03:01:55 UTC
FEDORA-2020-381a66a789 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-381a66a789`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-381a66a789

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-11-05 01:03:29 UTC
FEDORA-2020-381a66a789 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.